package cn.com.qmth.stmms.admin.vo;

public class ExamSubjectVO {

    private Integer examId;

    private String code;

    private Boolean hasPaper;

    private Boolean hasAnswer;

    public Integer getExamId() {
        return examId;
    }

    public void setExamId(Integer examId) {
        this.examId = examId;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public Boolean getHasPaper() {
        return hasPaper;
    }

    public void setHasPaper(Boolean hasPaper) {
        this.hasPaper = hasPaper;
    }

    public Boolean getHasAnswer() {
        return hasAnswer;
    }

    public void setHasAnswer(Boolean hasAnswer) {
        this.hasAnswer = hasAnswer;
    }

}
